/*
--CopyRight(C) 2003，NTT All rights reserved
--
--	LOType初期データ挿入
--		変更履歴
--			2004.03.12 新規作成 錦　隆雄
--
--	LOType初期データをXMS2データベースに挿入します。
--
*/


INSERT INTO LOType(LOType,TypeName,LoSubType)
VALUES ('1','WBT-LO','0');

exit;
